color: null
fieldLayouts:
  d1b88a40-e8bd-4726-8dc6-63d697c064af:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: a93ef124-7d63-412c-a865-2b2c0aeb5f51 # Images - Wall - Colonnes - Colonne d'images
            handle: null
            includeInCards: true
            instructions: null
            label: "Colonne d'images"
            providesThumbs: true
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8ee22082-883b-4a4d-bcd5-59fc90b4f03e
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: ad5342dc-3531-426a-8168-a8fbac12c37f
        userCondition: null
handle: columnsBlock
hasTitleField: false
icon: null
name: 'Images - Wall - Colonnes Block'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
